/* onload_onlyImg */
window.onload = function () {
	/*SCORM*/
	loadPage();
	/*zoom*/
	zoomInit();
}
window.onbeforeunload = function () { unloadPage(); };
window.onunload = function () { unloadPage(); };
